import kutu.kutu;

class ulas1
 {
  public boolean oldumu;
  
   public static void main (String args[]) 
   {
    kutu benimkutum = new kutu(); 
    benimkutum.en = 50.3;
    System.out.println(benimkutum.en);
   }
 }
